<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_74.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1998</xmin>
			<ymin>1985</ymin>
			<xmax>2048</xmax>
			<ymax>2044</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1237</xmin>
			<ymin>1958</ymin>
			<xmax>1377</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>440</xmin>
			<ymin>1917</ymin>
			<xmax>568</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1889</ymin>
			<xmax>65</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>209</xmin>
			<ymin>1872</ymin>
			<xmax>330</xmax>
			<ymax>1982</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>809</xmin>
			<ymin>1841</ymin>
			<xmax>1001</xmax>
			<ymax>1980</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1386</xmin>
			<ymin>1833</ymin>
			<xmax>1553</xmax>
			<ymax>1932</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1834</xmin>
			<ymin>1646</ymin>
			<xmax>1971</xmax>
			<ymax>1808</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>157</xmin>
			<ymin>1642</ymin>
			<xmax>299</xmax>
			<ymax>1800</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1554</xmin>
			<ymin>1635</ymin>
			<xmax>1681</xmax>
			<ymax>1786</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1112</xmin>
			<ymin>1618</ymin>
			<xmax>1235</xmax>
			<ymax>1782</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>860</xmin>
			<ymin>1547</ymin>
			<xmax>1011</xmax>
			<ymax>1698</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>416</xmin>
			<ymin>1543</ymin>
			<xmax>546</xmax>
			<ymax>1703</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1428</ymin>
			<xmax>124</xmax>
			<ymax>1569</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>632</xmin>
			<ymin>1393</ymin>
			<xmax>743</xmax>
			<ymax>1523</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1524</xmin>
			<ymin>1334</ymin>
			<xmax>1634</xmax>
			<ymax>1510</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1854</xmin>
			<ymin>1303</ymin>
			<xmax>1990</xmax>
			<ymax>1443</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>225</xmin>
			<ymin>1283</ymin>
			<xmax>370</xmax>
			<ymax>1455</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>890</xmin>
			<ymin>1197</ymin>
			<xmax>1009</xmax>
			<ymax>1373</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1272</xmin>
			<ymin>1164</ymin>
			<xmax>1410</xmax>
			<ymax>1350</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1576</xmin>
			<ymin>1078</ymin>
			<xmax>1710</xmax>
			<ymax>1200</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>484</xmin>
			<ymin>1049</ymin>
			<xmax>615</xmax>
			<ymax>1152</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1084</xmin>
			<ymin>1042</ymin>
			<xmax>1228</xmax>
			<ymax>1151</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>247</xmin>
			<ymin>943</ymin>
			<xmax>392</xmax>
			<ymax>1096</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>854</xmin>
			<ymin>938</ymin>
			<xmax>1000</xmax>
			<ymax>1053</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1988</xmin>
			<ymin>929</ymin>
			<xmax>2048</xmax>
			<ymax>1056</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1778</xmin>
			<ymin>884</ymin>
			<xmax>1908</xmax>
			<ymax>1042</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1472</xmin>
			<ymin>868</ymin>
			<xmax>1614</xmax>
			<ymax>992</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1228</xmin>
			<ymin>842</ymin>
			<xmax>1361</xmax>
			<ymax>993</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>538</xmin>
			<ymin>819</ymin>
			<xmax>660</xmax>
			<ymax>951</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1642</xmin>
			<ymin>763</ymin>
			<xmax>1792</xmax>
			<ymax>884</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>6</xmin>
			<ymin>719</ymin>
			<xmax>120</xmax>
			<ymax>891</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>139</xmin>
			<ymin>648</ymin>
			<xmax>278</xmax>
			<ymax>768</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>861</xmin>
			<ymin>510</ymin>
			<xmax>992</xmax>
			<ymax>627</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>517</xmin>
			<ymin>471</ymin>
			<xmax>639</xmax>
			<ymax>603</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1903</xmin>
			<ymin>424</ymin>
			<xmax>2033</xmax>
			<ymax>570</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>245</xmin>
			<ymin>345</ymin>
			<xmax>364</xmax>
			<ymax>511</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1355</xmin>
			<ymin>340</ymin>
			<xmax>1525</xmax>
			<ymax>460</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>789</xmin>
			<ymin>298</ymin>
			<xmax>959</xmax>
			<ymax>410</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1103</xmin>
			<ymin>295</ymin>
			<xmax>1254</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>173</ymin>
			<xmax>47</xmax>
			<ymax>345</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1452</xmin>
			<ymin>64</ymin>
			<xmax>1608</xmax>
			<ymax>168</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1044</xmin>
			<ymin>33</ymin>
			<xmax>1227</xmax>
			<ymax>177</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1998</xmin>
			<ymin>1985</ymin>
			<xmax>2048</xmax>
			<ymax>2044</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1251</xmin>
			<ymin>1970</ymin>
			<xmax>1350</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>446</xmin>
			<ymin>1937</ymin>
			<xmax>547</xmax>
			<ymax>2042</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1904</ymin>
			<xmax>42</xmax>
			<ymax>2042</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>222</xmin>
			<ymin>1898</ymin>
			<xmax>311</xmax>
			<ymax>1953</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>819</xmin>
			<ymin>1875</ymin>
			<xmax>985</xmax>
			<ymax>1947</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1406</xmin>
			<ymin>1852</ymin>
			<xmax>1526</xmax>
			<ymax>1906</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1857</xmin>
			<ymin>1666</ymin>
			<xmax>1943</xmax>
			<ymax>1792</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>184</xmin>
			<ymin>1660</ymin>
			<xmax>275</xmax>
			<ymax>1781</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1574</xmin>
			<ymin>1648</ymin>
			<xmax>1667</xmax>
			<ymax>1768</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1142</xmin>
			<ymin>1637</ymin>
			<xmax>1212</xmax>
			<ymax>1767</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>878</xmin>
			<ymin>1571</ymin>
			<xmax>992</xmax>
			<ymax>1677</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>440</xmin>
			<ymin>1562</ymin>
			<xmax>529</xmax>
			<ymax>1691</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>12</xmin>
			<ymin>1445</ymin>
			<xmax>102</xmax>
			<ymax>1545</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>658</xmin>
			<ymin>1403</ymin>
			<xmax>724</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1553</xmin>
			<ymin>1351</ymin>
			<xmax>1616</xmax>
			<ymax>1495</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1875</xmin>
			<ymin>1314</ymin>
			<xmax>1970</xmax>
			<ymax>1423</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>248</xmin>
			<ymin>1299</ymin>
			<xmax>350</xmax>
			<ymax>1427</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>914</xmin>
			<ymin>1215</ymin>
			<xmax>982</xmax>
			<ymax>1352</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1310</xmin>
			<ymin>1182</ymin>
			<xmax>1375</xmax>
			<ymax>1330</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1596</xmin>
			<ymin>1097</ymin>
			<xmax>1698</xmax>
			<ymax>1180</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>493</xmin>
			<ymin>1066</ymin>
			<xmax>603</xmax>
			<ymax>1137</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1102</xmin>
			<ymin>1065</ymin>
			<xmax>1223</xmax>
			<ymax>1128</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>268</xmin>
			<ymin>961</ymin>
			<xmax>359</xmax>
			<ymax>1077</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>877</xmin>
			<ymin>950</ymin>
			<xmax>980</xmax>
			<ymax>1041</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2007</xmin>
			<ymin>944</ymin>
			<xmax>2048</xmax>
			<ymax>1046</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1803</xmin>
			<ymin>896</ymin>
			<xmax>1879</xmax>
			<ymax>1031</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1486</xmin>
			<ymin>892</ymin>
			<xmax>1601</xmax>
			<ymax>968</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1250</xmin>
			<ymin>862</ymin>
			<xmax>1346</xmax>
			<ymax>979</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>559</xmin>
			<ymin>829</ymin>
			<xmax>638</xmax>
			<ymax>934</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1664</xmin>
			<ymin>784</ymin>
			<xmax>1772</xmax>
			<ymax>856</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>36</xmin>
			<ymin>732</ymin>
			<xmax>92</xmax>
			<ymax>868</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>165</xmin>
			<ymin>663</ymin>
			<xmax>252</xmax>
			<ymax>751</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>879</xmin>
			<ymin>520</ymin>
			<xmax>975</xmax>
			<ymax>613</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>532</xmin>
			<ymin>483</ymin>
			<xmax>625</xmax>
			<ymax>589</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1918</xmin>
			<ymin>448</ymin>
			<xmax>2024</xmax>
			<ymax>556</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1377</xmin>
			<ymin>378</ymin>
			<xmax>1507</xmax>
			<ymax>430</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>267</xmin>
			<ymin>365</ymin>
			<xmax>340</xmax>
			<ymax>492</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>809</xmin>
			<ymin>325</ymin>
			<xmax>940</xmax>
			<ymax>381</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1127</xmin>
			<ymin>316</ymin>
			<xmax>1239</xmax>
			<ymax>399</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>203</ymin>
			<xmax>23</xmax>
			<ymax>324</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1474</xmin>
			<ymin>84</ymin>
			<xmax>1594</xmax>
			<ymax>141</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1066</xmin>
			<ymin>61</ymin>
			<xmax>1208</xmax>
			<ymax>153</ymax>
		</bndbox>
	</object>
</annotation>
